{{ define "main" }}
  <div class = 'wrap mt post'>
    <div>
      {{- $date := (dateFormat "02 January 2006" .Date) -}}
      <p class = 'post_date'>{{ $date }}</p>
      <h1 class = 'post_title'>{{ .Title }}</h1>
      <div class = 'post_body'>
        <div class = 'post_inner'>
        {{ with .Params.image }}
          <img src = '{{ absURL (printf "images/%s" .) }}' alt = '{{ . }}' class = 'post_thumbnail'>
        {{ end }}
          {{ .Content }}
        </div>
        <div class ='post_extra mb-2'>
          {{ partial "share" . }}
        </div>
        <div>
        {{ template "_internal/disqus.html" . }}
        </div>
      </div>
    </div>
    <a href = '{{ $.Site.BaseURL }}' class = 'post_nav'><span class = 'post_next'>Últimos artículos
      <svg class="icon icon_scale">
        <use xlink:href="#double-arrow"></use>
      </svg>
    </span></a>
  </div>
{{ end }}
